

#header {z-index: 9999; border-bottom: 1px solid rgba(255,255,255,0.3); transition: 0.2s;}
#header .inner {max-width: 182rem; padding: 1.6rem 0;}
#header .logo {}
#header .logo a {}
#header .logo a img {transition: 0.2s;}
#header .logo a img.off {}
#header .logo a img.on {opacity: 0}
#header .gnb {margin-left: 28rem; gap: 5rem; transition: 0.2s;}
#header .gnb li {}
#header .gnb li a {}
#header .callPc {margin-left: auto}
#header .callPc a {}
#header .callPc a img {transition: 0.2s;}
#header .callPc a img.off {}
#header .callPc a img.on {opacity: 0}

#header.act {background: #fff; box-shadow: 0 0 1rem rgba(0, 0, 0, 0.1)}
#header.act .logo a img.off {opacity: 0}
#header.act .logo a img.on {opacity: 1}
#header.act .gnb {color: #303030}
#header.act .callPc a img.off {opacity: 0}
#header.act .callPc a img.on {opacity: 1}

@media all and (max-width: 880px){
    #header {}
    #header .inner {max-width: var(--innerMo); padding: 1.1rem 0;}
    #header .logo {width: 15.5rem;}
    #header .logo a {}
    #header .logo a img {}
    #header .logo a img.off {}
    #header .logo a img.on {}
    #header .gnb {display: none}
    #header .callMo {margin-left: auto}
    #header .callMo a {}
    #header .callMo a img {transition: 0.2s;}
    #header .callMo a img.off {}
    #header .callMo a img.on {opacity: 0}

    #header.act .callMo a img.off {opacity: 0}
    #header.act .callMo a img.on {opacity: 1}
}

#modal {z-index: 99999; display: none}
#modal .modalBg {background: rgba(0,0,0,0.5)}
#modal .modalBox {}
#modal .modalBox .inn {width: 100%; max-width: 94.2rem; height: 100%; max-height: 70rem; overflow: auto}
#modal .modalBox .closeBtn {top: 4rem; right: 3rem; width: 4rem;}

@media all and (max-width: 880px){
    #modal {}
    #modal .modalBg {}
    #modal .modalBox {width: 31rem;}
    #modal .modalBox .inn {}
    #modal .modalBox .closeBtn {width: 1.4rem; top: 1.3rem; right: 1rem;}
}

#floating {right: 5rem; bottom: 20%; z-index: 999;}
#floating .lst {background: #004224; border-radius: 1rem; padding: 1.2rem 0}
#floating .lst li {}
#floating .lst li + li {margin-top: 2.4rem;}
#floating .lst li a {display: flex; flex-direction: column; align-items: center; gap: 0.8rem;}
#floating .lst li a .ico {}
#floating .plus {}
#floating .top {margin-top: 1.5rem;}
#floating .top img {width: 7rem; filter: drop-shadow(0 0 0.8rem rgba(88,56,27,0.2));}

@media all and (max-width: 880px){
    #floating {right: 1rem; bottom: 4%;}
    #floating .lst {padding: 1rem 0; display: none;}
    #floating .lst li {}
    #floating .lst li + li {margin-top: 2rem;}
    #floating .lst li a {font-size: 1rem;}
    #floating .lst li a .ico {width: 2rem;}
    #floating .plus {margin-top: 0.8rem;}
    #floating .top {margin-top: 0.8rem;}
    #floating .top img {width: 5.5rem;}
}

#footer {background: #27312B;}
#footer .inner {padding: 5rem 0 6rem; gap: 5rem;}
#footer .logo {}
#footer .info {}
#footer .info .lst {margin: 1.5rem 0 3.5rem; gap: 2rem; display: flex;}
#footer .info .lst li {}
#footer .info .copy {}
#footer .sns {right: 0; top: 5rem; gap: 1.8rem;}

@media all and (max-width: 880px){
    #footer {}
    #footer .inner {padding: 3rem 0 4.5rem; max-width: var(--innerMo); flex-direction: column; gap: 2rem; align-items: baseline;}
    #footer .logo {width: 18.2rem;}
    #footer .info {font-size: 1.4rem;}
    #footer .info .lst {flex-wrap: wrap; gap: 1.2rem 1.5rem; margin: 1.2rem 0 3rem;}
    #footer .info .lst li:last-child {width: 100%}
    #footer .info .copy {letter-spacing: -0.04em; font-size: 1.3rem;}
    #footer .sns {gap: 1.1rem; top: 3.8rem;}
}

#s1 {}
#s1 .vdoArea {height: 100vh;}
#s1 .vdoArea .vdo {height: 100%}
#s1 .vdoArea .vdo video {height: 100%; width: 100%; object-fit: cover;}
#s1 .txtArea {bottom: 9rem;}
#s1 .txtArea .subt {text-shadow: 0 0.4rem 0.4rem rgba(0,0,0,0.25)}
#s1 .txtArea .tit {text-shadow: 0 0.4rem 0.4rem rgba(0,0,0,0.25)}
#s1 .txtArea .wrt {text-shadow: 0 0.4rem 0.4rem rgba(0,0,0,0.25)}
#s1 .txtArea .btns {justify-content: center; gap: 1.2rem; margin-top: 2.8rem;}
#s1 .txtArea .btns .btn {padding: 2rem 5rem; border-radius: 3.5rem; line-height: 1}
#s1 .txtArea .btns .btnA {background: #004224; color: #fff;}
#s1 .txtArea .btns .btnB {background: #ECD7A6; color: #1e1e1e}

@media all and (max-width: 880px){
    #s1 {}
    #s1 .vdoArea {}
    #s1 .vdoArea .vdo {}
    #s1 .txtArea {max-width: var(--innerMo); text-align: left; bottom: 16rem;}
    #s1 .txtArea .subt {letter-spacing: 0.1em;}
    #s1 .txtArea .tit {font-size: 2.5rem; line-height: 3.5rem; padding: 2rem 0 1.4rem;}
    #s1 .txtArea .wrt {}
    #s1 .txtArea .btns {gap: 0.8rem; font-size: 1.6rem; margin-top: 3rem; justify-content: flex-start;}
    #s1 .txtArea .btns .btn {padding: 1.4rem 4rem;}
    #s1 .txtArea .btns .btnA {}
    #s1 .txtArea .btns .btnB {}
    #s1 .feeBtn {padding: 0.8rem 1rem; background: #9EA4AA; border-radius: 0.8rem; top: 13%; right: 2rem;}

}


#s2 {background: #FBFAF6; overflow: hidden;}
#s2 .bgIco {right: 6.7rem; bottom: 49%; width: 22.6rem;}
#s2 .inner {max-width: 140rem; padding: 14rem 0 15rem;}
#s2 .abtArea {gap: 6rem; margin-bottom: 8rem;}
#s2 .abtArea .imgWrap {width: 68rem; flex-shrink: 0;}
#s2 .abtArea .imgWrap .bedge {left: 3rem; top: -1rem}
#s2 .abtArea .txtArea {width: 100%;}
#s2 .abtArea .txtArea .subt {letter-spacing: 0.1em; margin-bottom: 3.4rem;}
#s2 .abtArea .txtArea .tit {line-height: 1.4;}
#s2 .abtArea .txtArea .divider {height: 0.1rem; background: #D9D9D9; margin: 3rem 0 4rem}
#s2 .abtArea .txtArea .wrt {line-height: 1.8;}
#s2 .abtArea .txtArea .wrt2 {margin-top: 2.4rem;}

#s2 .cardArea {gap: 4rem;}
#s2 .cardLeft {width: 68rem; flex-shrink: 0; gap: 4rem;}
#s2 .card {background: #FBFAF6; padding: 5rem; overflow: hidden; box-shadow: 0px 0px 1rem rgba(88,56,27,0.20);}
#s2 .card .tit {line-height: 4.2rem; position: relative; z-index: 1;}
#s2 .card .num {position: absolute; right: 2.8rem; bottom: 2.5rem; line-height: 1; color: #F2EEE3}
#s2 .card .wrt {line-height: 3.2rem; margin-top: 2rem; position: relative; z-index: 1;}
#s2 .card3 {flex: 1;}
#s2 .card .lst {margin-top: 3rem; position: relative; z-index: 1;}
#s2 .card .lst li {line-height: 3.2rem; padding-left: 1.9rem;}
#s2 .card .lst li + li {margin-top: 0.4rem;}
#s2 .card .lst li::before {content: ''; position: absolute; left: 0; top: 0.7em; width: 0.4rem; height: 0.4rem; border-radius: 50%; background: #004224;}

@media all and (max-width: 880px) {
    #s2 {}
    #s2 .bgIco {width: 10.3rem; right: 2rem; bottom: auto; top: 24%;}
    #s2 .inner {max-width: var(--innerMo); padding: 8rem 0 6rem;}

    #s2 .abtArea {flex-direction: column; gap: 0; margin-bottom: 0;}
    #s2 .abtArea .imgWrap {width: 100%;}
    #s2 .abtArea .imgWrap .bedge {width: 2.9rem; left: 1.5rem;}
    #s2 .abtArea .txtArea {padding-top: 4rem;}
    #s2 .abtArea .txtArea .subt {font-size: 1.3rem; margin-bottom: 1.5rem;}
    #s2 .abtArea .txtArea .tit {font-size: 2.6rem;}
    #s2 .abtArea .txtArea .divider {margin: 2rem 0;}
    #s2 .abtArea .txtArea .wrt {font-size: 1.6rem; line-height: 2.6rem;}
    #s2 .abtArea .txtArea .wrt2 {margin-top: 2rem;}

    #s2 .cardArea {flex-direction: column; gap: 1.5rem; margin-top: 4rem;}
    #s2 .cardLeft {width: 100%; gap: 1.5rem;}
    #s2 .card {padding: 3rem 2.5rem;}
    #s2 .card .tit {font-size: 2rem; line-height: 3rem;}
    #s2 .card .num {font-size: 4rem; right: 2rem; bottom: auto; top: 2rem}
    #s2 .card .wrt {font-size: 1.6rem; line-height: 2.6rem; margin-top: 1rem}
    #s2 .card .lst {margin-top: 1.2rem;}
    #s2 .card .lst li {font-size: 1.6rem; line-height: 2.6rem; padding-left: 1.2rem;}
}

#s3 {background: url('../img/s3_bg.jpg') center/cover no-repeat;}
#s3 .inner {padding: 11rem 0; justify-content: space-between;}
#s3 .txtArea {}
#s3 .txtArea .subt {padding-bottom: 3.5rem;}
#s3 .txtArea .tit {line-height: 6.5rem;}
#s3 .imgArea {width: 100%; max-width: 60rem; flex-shrink: 0}
#s3 .imgArea img {}

@media all and (max-width: 880px){
    #s3 {background: url('../img/s3_bg_mo.jpg') center/cover no-repeat;}
    #s3 .inner {max-width: var(--innerMo); padding: 8rem 0; flex-direction: column;}
    #s3 .txtArea {margin-bottom: 4rem; text-align: center; }
    #s3 .txtArea .subt {padding-bottom: 2rem; line-height: 1; font-size: 1.5rem;}
    #s3 .txtArea .tit {font-size: 2.6rem; line-height: 3.6rem;}
    #s3 .imgArea {max-width: 100%}
    #s3 .imgArea img {}
}

#s4 {background: #FBFAF6;}
#s4 .inner {padding: 12rem 0 15rem;}
#s4 .panel {}
#s4 .panel .title {}
#s4 .panel .title .titImg {}
#s4 .panel .title .txt {}
#s4 .panel .cont {gap: 6rem;}
#s4 .panel .cont .imgArea {width: 67rem; flex-shrink: 0; box-shadow: 0 0 1rem rgba(88,56,27,0.2)}
#s4 .panel .cont .txtArea {width: 100%}
#s4 .panel .cont .txtArea .tit {margin-bottom: 2.5rem;}
#s4 .panel .cont .txtArea .wrt {margin-bottom: 4rem;}
#s4 .panel .cont .txtArea .lst {gap: 1.5rem 2rem;}
#s4 .panel .cont .txtArea .lst li {min-width: 32.5rem; background: #F3EDE0; border-radius: 3.5rem; padding: 2.5rem; text-align: center;}
#s4 .panelA {}
#s4 .panelA .title {margin-bottom: 6rem;}
#s4 .panelA .title .titImg {margin-bottom: 2.5rem;}
#s4 .panelB {margin-top: 12rem;}
#s4 .panelB .title {margin-bottom: 5rem;}
#s4 .panelB .title .titImg {margin-bottom: 2rem}

@media all and (max-width: 880px){
    #s4 {}
    #s4 .inner {max-width: var(--innerMo); padding: 5rem 0 7rem}
    #s4 .panel {}
    #s4 .panel .title {}
    #s4 .panel .title .titImg {}
    #s4 .panel .title .txt {font-size: 2.5rem; line-height: 3.6rem;}
    #s4 .panel .cont {flex-direction: column; gap: 2rem;}
    #s4 .panel .cont .imgArea {width: 100%}
    #s4 .panel .cont .txtArea {}
    #s4 .panel .cont .txtArea .tit {font-size: 2.4rem; margin-bottom: 1.5rem;}
    #s4 .panel .cont .txtArea .wrt {font-size: 1.6rem; line-height: 2.6rem; margin-bottom: 2rem;}
    #s4 .panel .cont .txtArea .lst {font-size: 1.6rem; gap: 0.8rem}
    #s4 .panel .cont .txtArea .lst li {min-width: auto; width: 100%; padding: 1.7rem 0;}
    #s4 .panelA {}
    #s4 .panelA .title {margin-bottom: 2.5rem;}
    #s4 .panelA .title .titImg {margin-bottom: 1.5rem; width: 12.5rem;}
    #s4 .panelB {margin-top: 6rem}
    #s4 .panelB .title {margin-bottom: 2.5rem;}
    #s4 .panelB .title .titImg {margin-bottom: 1.5rem; width: 13rem;}
    #s4 .panelB .cont {flex-direction: column-reverse;}
}

#s5 {}
#s5 .inner {margin-left: auto; padding: 17rem 0 18rem;}
#s5 .titArea {margin-bottom: 7rem;}
#s5 .titArea .subt {padding-bottom: 4rem; letter-spacing: 0.1em}
#s5 .titArea .tit {}
#s5 .s5Swiper {overflow: hidden;}
#s5 .nav {top: 20.8%; right: 26rem; gap: 1.5rem;}
#s5 .nav .prev {}
#s5 .nav .next {}

@media all and (max-width: 880px){
    #s5 {}
    #s5 .inner {max-width: var(--innerMo); padding: 6rem 0 7rem; margin: 0 auto}
    #s5 .titArea {margin-bottom: 2.5rem; text-align: center;}
    #s5 .titArea .subt {padding-bottom: 2rem; font-size: 1.3rem;}
    #s5 .titArea .tit {font-size: 2.6rem; line-height: 3.6rem;}
    #s5 .s5Swiper {}
    #s5 .nav {top: auto; right: auto; position: relative; justify-content: center; gap: 1rem; margin-top: 2.5rem;}
    #s5 .nav .prev {width: 4.4rem;}
    #s5 .nav .next {width: 4.4rem;}
}

#s6 {background: url('../img/s6_bg.jpg') center/cover no-repeat; padding: 17rem 0 13rem;}
#s6 .inner {}
#s6 .title {margin-bottom: 9rem; gap: 3rem;}
#s6 .title .ico {}
#s6 .title .tit {}
#s6 .docArea {gap: 8rem;}
#s6 .docArea .imgArea {width: 45rem; flex-shrink: 0}
#s6 .docArea .imgArea .bedge {left: 2.5rem; top: -1rem; width: 3.7rem;}
#s6 .docArea .txtArea {width: 100%;}
#s6 .docArea .txtArea .tit {padding-bottom: 2rem;}
#s6 .docArea .txtArea .wrt {padding-bottom: 3.5rem; margin-bottom: 4.5rem; border-bottom: 1px solid rgba(255,255,255,0.3)}
#s6 .docArea .txtArea .name {padding-bottom: 3rem; gap: 1rem;}
#s6 .docArea .txtArea .lst {}
#s6 .docArea .txtArea .lst li {padding-left: 1.9rem}
#s6 .docArea .txtArea .lst li + li {margin-top: 0.4rem;}
#s6 .docArea .txtArea .lst li::before {content: ''; display: block; position: absolute; width: 0.4rem; height: 0.4rem; border-radius: 50%; background: #EFDFB9; left: 0; top: 1.1rem;}
#s6 .ceoArea {margin: 11rem 0 12rem; gap: 10rem;}
#s6 .ceoArea .txtArea {flex-shrink: 0}
#s6 .ceoArea .txtArea .ico {}
#s6 .ceoArea .txtArea .tit {padding: 2.5rem 0 3rem;}
#s6 .ceoArea .txtArea .wrt {line-height: 3rem;}
#s6 .ceoArea .txtArea .name {margin-top: 8rem; gap: 1rem;}
#s6 .ceoArea .imgArea {width: 45rem; flex-shrink: 0}
#s6 .ceoArea .imgArea .bedge {right: 2.5rem; top: -1rem; width: 3.7rem;}
#s6 .bgTxt {position: absolute; font-size: 24rem; transform: rotate(90deg); opacity: 0.05; transform-origin: bottom right; bottom: 0; right: 8%; line-height: 1; letter-spacing: 0.1em;}
#s6 .slide {margin-left: auto}
#s6 .s6Swiper {overflow: hidden;}
#s6 .s6Swiper .swiper-wrapper {}
#s6 .s6Swiper .swiper-wrapper .swiper-slide {}
#s6 .s6prev {left: -10rem; cursor: pointer;}
#s6 .s6pg {display: none}

@media all and (max-width: 880px){
    #s6 {background: url('../img/s6_bg_mo.jpg') center/cover no-repeat; padding: 6rem 0 7rem; overflow: hidden;}
    #s6 .inner {max-width: var(--innerMo);}
    #s6 .title {gap: 1.7rem; margin-bottom: 4rem;}
    #s6 .title .ico {width: 3.7rem;}
    #s6 .title .tit {font-size: 2.3rem; line-height: 3.5rem;}
    #s6 .docArea {flex-direction: column; gap: 3.5rem; align-items: baseline;}
    #s6 .docArea .imgArea {width: 100%}
    #s6 .docArea .imgArea .bedge {width: 2.9rem; left: 1.5rem;}
    #s6 .docArea .txtArea {}
    #s6 .docArea .txtArea .tit {font-size: 2.4rem; line-height: 3.5rem; padding-bottom: 1.2rem;}
    #s6 .docArea .txtArea .wrt {font-size: 1.6rem; line-height: 2.6rem; padding-bottom: 2.5rem; margin-bottom: 3rem;}
    #s6 .docArea .txtArea .name {font-size: 2.8rem; padding-bottom: 1.5rem;}
    #s6 .docArea .txtArea .name span {font-size: 2rem;}
    #s6 .docArea .txtArea .lst {font-size: 1.5rem;}
    #s6 .docArea .txtArea .lst li {padding-left: 1.2rem;}
    #s6 .docArea .txtArea .lst li::before {top: 0.8rem;}
    #s6 .ceoArea {flex-direction: column-reverse; margin: 5rem 0 17rem; gap: 3rem; align-items: baseline;}
    #s6 .ceoArea .txtArea {}
    #s6 .ceoArea .txtArea .ico {width: 2.4rem;}
    #s6 .ceoArea .txtArea .tit {font-size: 2.4rem; line-height: 3.5rem; padding: 1.5rem 0;}
    #s6 .ceoArea .txtArea .wrt {font-size: 1.6rem; line-height: 2.6rem;}
    #s6 .ceoArea .txtArea .name {margin-top: 3rem; font-size: 2.8rem;}
    #s6 .ceoArea .txtArea .name span {font-size: 2rem;}
    #s6 .ceoArea .imgArea {width: 100%}
    #s6 .ceoArea .imgArea .bedge {right: 1.5rem; width: 2.9rem;}
    #s6 .bgTxt {transform: none; font-size: 9rem; right: 0; bottom: -13rem;}
    #s6 .slide {max-width: var(--innerMo); margin: 0 auto}
    #s6 .s6Swiper {}
    #s6 .s6Swiper .swiper-wrapper {}
    #s6 .s6Swiper .swiper-wrapper .swiper-slide {}
    #s6 .s6prev {display: none}
    #s6 .s6pg {display: flex; justify-content: center; gap: 0.6rem; position: relative; margin-top: 2.5rem;}
    #s6 .s6pg .swiper-pagination-bullet {width: 0.8rem; height: 0.8rem; opacity: 0.5; margin: 0; background: #fff}
    #s6 .s6pg .swiper-pagination-bullet-active {background: #3A8A66; opacity: 1}
}

#s7 {background: #FBFAF6}
#s7 .inner {padding: 15rem 0 18rem;}
#s7 .titArea {margin-bottom: 6rem}
#s7 .titArea .subt {letter-spacing: 0.1em}
#s7 .titArea .tit {padding: 3rem 0 2.5rem; line-height: 6.5rem;}
#s7 .titArea .wrt {margin-bottom: 6rem; line-height: 4rem;}
#s7 .titArea .tab {padding: 1.2rem; background: #F2EDE0; border-radius: 4rem}
#s7 .titArea .tab li {padding: 2rem 3rem; border-radius: 4rem; cursor: pointer; color: #8A8474}
#s7 .titArea .tab li.on {background: var(--fcp); color: #fff; font-weight: bold;}
#s7 .tabCont {display: none;}
#s7 .tabCont.on {display: block;}
#s7 .s7Swiper {overflow: hidden; padding: 1rem 0 1rem 1rem; max-width: 166.1rem; margin-left: auto}
#s7 .s7Swiper .swiper-slide {box-shadow: 0 0 1rem rgba(88,56,27,0.2)}
#s7 .s7Swiper .nav {display: none}
#s7 .s7Swiper .nav .s7prev {}
#s7 .s7Swiper .nav .s7next {}

@media all and (max-width: 880px){
    #s7 {overflow: hidden;}
    #s7 .inner {max-width: var(--innerMo); padding: 7rem 0 6rem;}
    #s7 .titArea {margin-bottom: 2rem;}
    #s7 .titArea .subt {font-size: 1.4rem;}
    #s7 .titArea .tit {font-size: 2.3rem; line-height: 3.5rem; padding: 1.7rem 0 1.5rem;}
    #s7 .titArea .wrt {font-size: 1.6rem; line-height: 2.6rem; margin-bottom: 3rem;}
    #s7 .titArea .tab {flex-wrap: wrap; gap: 0.7rem; padding: 0; background: none; font-size: 1.4rem;}
    #s7 .titArea .tab li {width: calc((100% - 0.7rem) / 2); padding: 1.3rem 0; background: #F2EDE0}
    #s7 .titArea .tab li.on {}
    #s7 .tabCont {}
    #s7 .tabCont.on {}
    #s7 .s7Swiper {padding: 0; padding: 0.8rem 0; overflow: visible;}
    #s7 .s7Swiper .nav {display: flex; justify-content: center; gap: 0.9rem; margin-top: 2.5rem;}
    #s7 .s7Swiper .nav .s7prev {width: 4.4rem;}
    #s7 .s7Swiper .nav .s7next {width: 4.4rem;}
}

#s8 {background: url('../img/s8_back.jpg') center/cover no-repeat;}
#s8 .inner {padding: 15rem 0 17rem;}
#s8 .titArea {margin-bottom: 6rem;}
#s8 .titArea .subt {letter-spacing: 0.1em; padding-bottom: 3rem;}
#s8 .titArea .tit {line-height: 6.5rem;}
#s8 .lstArea {gap: 1rem;}
#s8 .lstArea .lst {width: calc((100% - 2rem) / 3);}
#s8 .lstArea .lst::before {content: ''; display: block; position: absolute; width: 100%; height: 100%; left: 0; top: 0; background: rgba(0,0,0,0.3); transition: 0.4s; opacity: 0;}
#s8 .lstArea .lst:hover::before {opacity: 1}
#s8 .lstArea .lst a {padding: 5rem 4rem; z-index: 1}
#s8 .lstArea .lst .tit {margin-bottom: 17.2rem; transition: 0.4s;}
#s8 .lstArea .lst .more {}
#s8 .lstArea .lst1 {background: url('../img/s8_bg_1.jpg') center/cover no-repeat;}
#s8 .lstArea .lst2 {background: url('../img/s8_bg_2.jpg') center/cover no-repeat;}
#s8 .lstArea .lst3 {background: url('../img/s8_bg_3.jpg') center/cover no-repeat;}
#s8 .lstArea .lst4 {background: url('../img/s8_bg_4.jpg') center/cover no-repeat;}
#s8 .lstArea .lst5 {background: url('../img/s8_bg_5.jpg') center/cover no-repeat;}
#s8 .lstArea .lst6 {background: url('../img/s8_bg_6.jpg') center/cover no-repeat;}

@media all and (max-width: 880px){
    #s8 {background: url('../img/s8_back.jpg') center/cover no-repeat;}
    #s8 .inner {padding: 7rem 0; max-width: var(--innerMo);}
    #s8 .titArea {margin-bottom: 3.5rem;}
    #s8 .titArea .subt {font-size: 1.4rem; padding-bottom: 1.5rem;}
    #s8 .titArea .tit {font-size: 2.6rem; line-height: 3.6rem;}
    #s8 .s8Swiper {overflow: hidden; padding-bottom: 2.8rem;}
    #s8 .s8Swiper .slide {}
    #s8 .s8Swiper .slide a {padding: 5rem 3rem;}
    #s8 .s8Swiper .slide .tit {padding-bottom: 17.2rem;}
    #s8 .s8Swiper .slide .more {}
    #s8 .s8Swiper .slide1 {background: url('../img/s8_bg_1.jpg') center/cover no-repeat;}
    #s8 .s8Swiper .slide2 {background: url('../img/s8_bg_2.jpg') center/cover no-repeat;}
    #s8 .s8Swiper .slide3 {background: url('../img/s8_bg_3.jpg') center/cover no-repeat;}
    #s8 .s8Swiper .slide4 {background: url('../img/s8_bg_4.jpg') center/cover no-repeat;}
    #s8 .s8Swiper .slide5 {background: url('../img/s8_bg_5.jpg') center/cover no-repeat;}
    #s8 .s8Swiper .slide6 {background: url('../img/s8_bg_6.jpg') center/cover no-repeat;}
    #s8 .s8Swiper .s8pg {bottom: 0}
    #s8 .s8Swiper .s8pg .swiper-pagination-bullet {width: 0.8rem; height: 0.8rem; opacity: 0.7; background: #fff;}
    #s8 .s8Swiper .s8pg .swiper-pagination-bullet-active {background: #3A8A66; opacity: 1;}
}

#s9 {background: #FBFAF6;}
#s9 .inner {padding: 15rem 0;}
#s9 .titArea {margin-bottom: 6rem;}
#s9 .titArea .subt {padding-bottom: 3.5rem;}
#s9 .titArea .tit {line-height: 6.5rem;}
#s9 .lstArea {gap: 4rem;}
#s9 .lstArea .lst {width: calc((100% - 4rem) / 2); box-shadow: 0px 0px 1rem rgba(88,56,27,0.20); padding: 6rem 5rem;}
#s9 .lstArea .lst .num {top: 3rem; right: 3rem; color: #F2EEE3}
#s9 .lstArea .lst .tit {padding-bottom: 3rem;}
#s9 .lstArea .lst .wrt {line-height: 3.2rem;}

@media all and (max-width: 880px){
    #s9 {overflow: hidden;}
    #s9 .inner {padding: 8rem 0 7rem; max-width: var(--innerMo);}
    #s9 .titArea {margin-bottom: 2.5rem;}
    #s9 .titArea .subt {padding-bottom: 1.5rem; font-size: 1.4rem;}
    #s9 .titArea .tit {font-size: 2.3rem; line-height: 3.5rem;}
    #s9 .s9Swiper {padding: 1rem 0}
    #s9 .s9Swiper .slide {box-shadow: 0px 0px 1rem rgba(88,56,27,0.20); min-height: 25.3rem; padding: 5rem 3rem;}
    #s9 .s9Swiper .slide .num {top: 2rem; right: 2rem;}
    #s9 .s9Swiper .slide .tit {padding-bottom: 2rem;}
    #s9 .s9Swiper .slide .wrt {line-height: 2.6rem;}
    #s9 .s9pg {bottom: 0; margin-top: 2rem; display: flex; justify-content: center; width: 100%; gap: 0.6rem; position: relative;}
    #s9 .s9pg .swiper-pagination-bullet {width: 0.8rem; height: 0.8rem; opacity: 0.7; background: #BCBCBC;}
    #s9 .s9pg .swiper-pagination-bullet-active {background: #3A8A66; opacity: 1;}
}

#s10 {background: #FBFAF6}
#s10 .inner {padding-bottom: 17rem;}
#s10 .titArea {}
#s10 .titArea .title {}
#s10 .titArea .paging {margin: 5rem 0 3rem; padding: 1.2rem; border-radius: 4rem; background: #F2EDE0;}
#s10 .titArea .paging .pg {padding: 2rem 3rem; border-radius: 4rem; color: #8A8474; cursor: pointer;}
#s10 .titArea .paging .pg.on {color: #fff; font-weight: bold; background: var(--fcp);}
#s10 .s10Swiper {overflow: hidden;}
#s10 .s10Swiper .imgs {}
#s10 .s10Swiper .txts {padding-top: 4rem;}

@media all and (max-width: 880px){
    #s10 {}
    #s10 .inner {max-width: var(--innerMo); padding-bottom: 6rem;}
    #s10 .titArea {}
    #s10 .titArea .title {font-size: 2.3rem; line-height: 3.5rem;}
    #s10 .titArea .paging {margin: 3.5rem 0 3rem; font-size: 1.3rem; gap: 0.7rem; padding: 0; background: none; width: 100%;}
    #s10 .titArea .paging .pg {padding: 1.3rem 0; width: 100%; text-align: center; letter-spacing: -0.05em; background: #F2EDE0}
    #s10 .titArea .paging .pg.on {}
    #s10 .s10Swiper {}
    #s10 .s10Swiper .imgs {}
    #s10 .s10Swiper .txts {font-size: 1.8rem; line-height: 3rem; padding-top: 2rem;}
}

#midWrap {background: url('../img/midWrap_bg.jpg') center/cover no-repeat;}
#midWrap .divider {width: 100%; height: 1px; background: #D9D9D9; opacity: 0.3;}

#s11 {}
#s11 .inner {padding: 15rem 0 12rem;}
#s11 .titArea {margin-bottom: 7rem;}
#s11 .titArea .subt {letter-spacing: 0.1em}
#s11 .titArea .tit {padding: 3.5rem 0 2.5rem; line-height: 6.5rem;}
#s11 .titArea .wrt {}
#s11 .lstArea {gap: 2.5rem; justify-content: center;}
#s11 .lstArea .lst {width: calc((100% - 5rem) / 3); padding: 5rem 4rem; border: 1px solid #959F9B; background: #09261A;}
#s11 .lstArea .lst .num {right: 3rem; bottom: 3rem; color: #87806E;}
#s11 .lstArea .lst .tit {padding-bottom: 2rem;}
#s11 .lstArea .lst .wrt {line-height: 3rem;}

@media all and (max-width: 880px){
    #midWrap {background: url('../img/midWrap_bg_mo.jpg') center/cover no-repeat;}
    #midWrap .divider {}

    #s11 {}
    #s11 .inner {padding: 7rem 0 6rem; max-width: var(--innerMo);}
    #s11 .titArea {margin-bottom: 3.5rem;}
    #s11 .titArea .subt {font-size: 1.4rem;}
    #s11 .titArea .tit {font-size: 2.3rem; line-height: 3.5rem; padding: 1.5rem 0 1.2rem;}
    #s11 .titArea .wrt {font-size: 1.6rem; line-height: 2.6rem;}
    #s11 .s11Swiper {overflow: hidden; padding-bottom: 2.8rem;}
    #s11 .s11Swiper .slide {border: 1px solid #959F9B; background: #09261A; padding: 4rem 3rem; min-height: 23rem;}
    #s11 .s11Swiper .num {right: 2rem; bottom: 2rem; color: #87806E}
    #s11 .s11Swiper .tit {padding-bottom: 2rem;}
    #s11 .s11Swiper .wrt {line-height: 2.6rem;}
    #s11 .s11pg {bottom: 0; gap: 0.6rem; display: flex; justify-content: center;}
    #s11 .s11pg .swiper-pagination-bullet {width: 0.8rem; height: 0.8rem; opacity: 0.5; background: #fff; margin: 0}
    #s11 .s11pg .swiper-pagination-bullet-active {background: #3A8A66; opacity: 1;}
}

#s12 {}
#s12 .inner {padding: 12rem 0 16rem;}
#s12 .titArea {margin-bottom: 7rem;}
#s12 .titArea .subt {letter-spacing: 0.1em}
#s12 .titArea .tit {padding: 3rem 0; line-height: 6.5rem;}
#s12 .titArea .wrt {line-height: 4rem;}
#s12 .s12Swiper {overflow: hidden; margin-top: 4rem;}
#s12 .s12Swiper .slide {border: 1px solid #959F9B; background: #09261A; justify-content: center; height: 23rem;}
#s12 .s12Swiper .slide .num {}
#s12 .s12Swiper .slide .tit {padding: 1.5rem 0}
#s12 .s12Swiper .slide .wrt {line-height: 3rem;}
#s12 .s12pg {display: none;}

@media all and (max-width: 880px){
    #s12 {}
    #s12 .inner {padding: 6rem 0 7rem; max-width: var(--innerMo);}
    #s12 .titArea {margin-bottom: 3.5rem;}
    #s12 .titArea .subt {font-size: 1.4rem;}
    #s12 .titArea .tit {font-size: 2.3rem; line-height: 3.5rem; padding: 1.5rem 0 1.2rem;}
    #s12 .titArea .wrt {font-size: 1.6rem; line-height: 2.6rem;}
    #s12 .s12Swiper {padding-bottom: 2.8rem}
    #s12 .s12Swiper .slide {}
    #s12 .s12Swiper .slide .num {}
    #s12 .s12Swiper .slide .tit {}
    #s12 .s12Swiper .slide .wrt {}
    #s12 .s12pg {bottom: 0; gap: 0.6rem; display: flex; justify-content: center;}
    #s12 .s12pg .swiper-pagination-bullet {width: 0.8rem; height: 0.8rem; opacity: 0.5; background: #fff; margin: 0}
    #s12 .s12pg .swiper-pagination-bullet-active {background: #3A8A66; opacity: 1;}
}

#s13 {background: #F5F1E6}
#s13 .inner {padding-top: 17rem}
#s13 .titArea {margin-bottom: 8rem;}
#s13 .titArea .subt {padding-bottom: 3.5rem; letter-spacing: 0.1em;}
#s13 .titArea .tit {line-height: 6.5rem;}
#s13 .s13Swiper {overflow: hidden;}
#s13 .s13pg {display: none}

@media all and (max-width: 880px){
    #s13 {}
    #s13 .inner {padding-top: 7rem; max-width: var(--innerMo);}
    #s13 .titArea {margin-bottom: 3rem;}
    #s13 .titArea .subt {font-size: 1.4rem; padding-bottom: 1.8rem; letter-spacing: 0.05em}
    #s13 .titArea .tit {font-size: 2.3rem; line-height: 3.5rem;}
    #s13 .s13Swiper {padding-bottom: 2.8rem;}
    #s13 .s13pg {bottom: 0; gap: 0.6rem; display: flex; justify-content: center;}
    #s13 .s13pg .swiper-pagination-bullet {width: 0.8rem; height: 0.8rem; opacity: 0.7; background: #BCBCBC; margin: 0}
    #s13 .s13pg .swiper-pagination-bullet-active {background: #3A8A66; opacity: 1;}
}

#s14 {background: #F5F1E6}
#s14 .inner {padding: 15rem 0 12rem;}
#s14 .titArea {margin-bottom: 6rem;}
#s14 .titArea .subt {padding-bottom: 3.5rem; letter-spacing: 0.1em;}
#s14 .titArea .tit {line-height: 6.5rem}
#s14 .s14Swiper {overflow: hidden;}
#s14 .s14Swiper .slide {}
#s14 .s14Swiper .slide .img {}
#s14 .s14Swiper .slide .tit {padding: 4rem 0 2rem; line-height: 4.8rem;}
#s14 .s14Swiper .slide .wrt {line-height: 3.5rem;}
#s14 .s14pg {display: none;}

@media all and (max-width: 880px){
    #s14 {}
    #s14 .inner {padding: 6rem 0 0; max-width: var(--innerMo);}
    #s14 .titArea {margin-bottom: 3rem}
    #s14 .titArea .subt {font-size: 1.4rem; padding-bottom: 1.8rem; letter-spacing: 0.05em}
    #s14 .titArea .tit {font-size: 2.3rem; line-height: 3.5rem}
    #s14 .s14Swiper {padding-bottom: 2.8rem}
    #s14 .s14Swiper .slide {}
    #s14 .s14Swiper .slide .img {}
    #s14 .s14Swiper .slide .tit {font-size: 2.2rem; line-height: 3.2rem; padding: 2.5rem 0 1.5rem;}
    #s14 .s14Swiper .slide .wrt {font-size: 1.6rem; line-height: 2.6rem;}
    #s14 .s14pg {bottom: 0; gap: 0.6rem; display: flex; justify-content: center; width: 100%}
    #s14 .s14pg .swiper-pagination-bullet {width: 0.8rem; height: 0.8rem; opacity: 0.7; background: #BCBCBC; margin: 0}
    #s14 .s14pg .swiper-pagination-bullet-active {background: #3A8A66; opacity: 1;}
}


#s15 {background: #F5F1E6; overflow: hidden;}
#s15 .inner {padding: 23rem 0 18rem}
#s15 .flowTxt {font-size: 10rem; display: flex; white-space: nowrap; width: max-content; animation: textFlow 40s linear infinite; line-height: 11rem;}
#s15 .flowTxt span {padding-right: 5rem; letter-spacing: 0.1em;}
#s15 .titArea {margin-bottom: 6rem;}
#s15 .titArea .subt {padding-bottom: 3.5rem; letter-spacing: 0.1em}
#s15 .titArea .tit {line-height: 6.5rem; padding-bottom: 2.5rem;}
#s15 .titArea .wrt {line-height: 4rem;}
#s15 .lstArea {gap: 6rem 4rem;}
#s15 .lstArea .lst {}
#s15 .lstArea .lst .img {}
#s15 .lstArea .lst .tit {padding: 4rem 0 2.5rem;}
#s15 .lstArea .lst .wrt {}

@keyframes textFlow {
    0% {transform: translateX(0);}
    100% {transform: translateX(-50%);}
}

@media all and (max-width: 880px){
    #s15 {}
    #s15 .inner {max-width: var(--innerMo); margin-top: 5rem; padding: 10rem 0 7rem;}
    #s15 .flowTxt {font-size: 5rem; line-height: 5rem}
    #s15 .flowTxt span {}
    #s15 .titArea {margin-bottom: 3rem;}
    #s15 .titArea .subt {font-size: 1.4rem; letter-spacing: 0.03em; padding: 0}
    #s15 .titArea .tit {font-size: 2.3rem; line-height: 3.5rem; padding: 1.5rem 0}
    #s15 .titArea .wrt {font-size: 1.6rem; line-height: 2.6rem;}
    #s15 .s15Swiper {overflow: hidden; padding-bottom: 2.8rem;}
    #s15 .s15Swiper .slide {}
    #s15 .s15Swiper .slide .img {}
    #s15 .s15Swiper .slide .tit {padding: 2.5rem 0 1.5rem}
    #s15 .s15Swiper .slide .wrt {line-height: 2.6rem;}
    #s15 .s15pg {bottom: 0; gap: 0.6rem; display: flex; justify-content: center; width: 100%}
    #s15 .s15pg .swiper-pagination-bullet {width: 0.8rem; height: 0.8rem; opacity: 0.7; background: #BCBCBC; margin: 0}
    #s15 .s15pg .swiper-pagination-bullet-active {background: #3A8A66; opacity: 1;}
}


#s16 {background: #0F382A}
#s16 .bgTxt {font-size: 24rem; color: #F2EEE3; letter-spacing: 0.1em; line-height: 1; opacity: 0.05; transform-origin: top left; transform: rotate(-90deg); top: 80%; left: 2%;}
#s16 .inner {padding-top: 13rem;}
#s16 .titArea {margin-bottom: 7rem;}
#s16 .titArea .ico {}
#s16 .titArea .tit {padding: 3.5rem 0 3rem; line-height: 7rem;}
#s16 .titArea .wrt {line-height: 4rem;}
#s16 .cont {gap: 3rem;}
#s16 .cont .box {width: 100%;}
#s16 .cont .box .txts {left: 4rem; bottom: 5rem}
#s16 .cont .box .txts .tit {}
#s16 .cont .box .txts .wrt {padding-top: 1.5rem;}
#s16 .contA {width: 52rem; flex-shrink: 0}
#s16 .contB {width: 100%; gap: 3rem;}
#s16 .contB .tops {gap: 3rem;}
#s16 .contB .tops .box {}
#s16 .contB .tops .box .txts {left: 3.5rem; bottom: 3.5rem;}
#s16 .contB .tops .box .txts .tit {}
#s16 .contB .tops .box .txts .wrt {padding-top: 1rem;}
#s16 .contB .bots {}

@media all and (max-width: 880px){
    #s16 {}
    #s16 .bgTxt {display: none;}
    #s16 .inner {max-width: var(--innerMo); padding-top: 6rem;}
    #s16 .titArea {margin-bottom: 3rem;}
    #s16 .titArea .ico {width: 3.3rem;}
    #s16 .titArea .tit {padding: 1.5rem 0 1.2rem; font-size: 2.6rem; line-height: 3.5rem;}
    #s16 .titArea .wrt {font-size: 1.6rem; line-height: 2.6rem;}
    #s16 .s16Swiper {overflow: hidden; padding-bottom: 2.8rem;}
    #s16 .s16Swiper .slide {}
    #s16 .s16Swiper .slide .imgs {}
    #s16 .s16Swiper .slide .txts {left: 2.5rem; bottom: 3.5rem;}
    #s16 .s16Swiper .slide .txts .tit {}
    #s16 .s16Swiper .slide .txts .wrt {padding-top: 1rem;}
    #s16 .s16pg {bottom: 0; gap: 0.6rem; display: flex; justify-content: center; width: 100%}
    #s16 .s16pg .swiper-pagination-bullet {width: 0.8rem; height: 0.8rem; opacity: 0.7; background: #BCBCBC; margin: 0}
    #s16 .s16pg .swiper-pagination-bullet-active {background: #3A8A66; opacity: 1;}
}

#s17 {background: #0F382A}
#s17 .inner {margin-left: auto; padding: 12rem 0 18rem;}
#s17 .s17Swiper {overflow: hidden;}
#s17 .s17Swiper .swiper-wrapper {}
#s17 .s17Swiper .swiper-slide {}
#s17 .navPc {left: -12rem; top: 46%; transform: translateY(-50%);}

@media all and (max-width: 880px){
    #s17 {}
    #s17 .inner {max-width: var(--innerMo); padding: 5rem 0 7rem; margin: 0 auto}
    #s17 .s17Swiper {}
    #s17 .s17Swiper .swiper-wrapper {}
    #s17 .s17Swiper .swiper-slide {}
    #s17 .navMo {display: flex; justify-content: center; gap: 0.9rem; margin-top: 2rem;}
    #s17 .navMo .prev {}
    #s17 .navMo .next {}
}

#s18 {background: url('../img/s18_bg.jpg') center/cover;}
#s18 .inner {padding: 13rem 0 15rem;}
#s18 .titArea {margin-bottom: 6rem;}
#s18 .titArea .subt {}
#s18 .titArea .tit {padding: 3rem 0; line-height: 6.5rem;}
#s18 .titArea .wrt {}
#s18 .s18Swiper {overflow: hidden;}
#s18 .s18pg {display: none;}
#s18 .moreBtn {text-align: center; margin-top: 7rem;}
#s18 .moreBtn a {display: inline-block; padding: 2.6rem 7.8rem; background: #ECD7A6; border-radius: 4rem; transition: 0.3s;}
#s18 .moreBtn a i {font-style: normal; transition: 0.3s; display: inline-block;}
#s18 .moreBtn a:hover {background: #E6CD90}
#s18 .moreBtn a:hover i {transform: rotate(90deg);}

@media all and (max-width: 880px){
    #s18 {}
    #s18 .inner {max-width: var(--innerMo); padding: 7rem 0;}
    #s18 .titArea {margin-bottom: 3rem;}
    #s18 .titArea .subt {font-size: 1.4rem;}
    #s18 .titArea .tit {font-size: 2.6rem; line-height: 3.6rem; padding: 1.5rem 0 1.2rem;}
    #s18 .titArea .wrt {font-size: 1.6rem; line-height: 2.6rem;}
    #s18 .s18Swiper {padding-bottom: 2.8rem;}
    #s18 .s18pg {bottom: 0; gap: 0.6rem; display: flex; justify-content: center; width: 100%; position: relative;}
    #s18 .s18pg .swiper-pagination-bullet {width: 0.8rem; height: 0.8rem; opacity: 0.7; background: #BCBCBC; margin: 0}
    #s18 .s18pg .swiper-pagination-bullet-active {background: #3A8A66; opacity: 1;}
    #s18 .moreBtn {margin-top: 4rem;}
    #s18 .moreBtn a {font-size: 1.6rem; padding: 1.3rem 2.5rem;}
}

#s19 {background: url('../img/s19_bg.jpg') center/cover no-repeat;}
#s19 .inner {padding: 13rem 0; gap: 8rem;}
#s19 .icoArea {}
#s19 .txtArea {padding: 0.2rem 0 0.8rem; padding-left: 8rem; border-left: 1px solid rgba(255,255,255,0.3)}
#s19 .txtArea .tit {padding-bottom: 3rem; line-height: 5.5rem;}
#s19 .txtArea .btn {padding: 2.1rem 7.3rem; border-radius: 4rem; background: #0A6C40; transition: 0.3s}
#s19 .txtArea .btn:hover {background: #09643b}

@media all and (max-width: 880px){
    #s19 {}
    #s19 .inner {flex-direction: column; gap: 2.5rem; padding: 6rem 0 7rem;}
    #s19 .icoArea {width: 13.3rem;}
    #s19 .txtArea {padding: 0; border: 0; text-align: center;}
    #s19 .txtArea .tit {font-size: 2.5rem; line-height: 3.5rem;}
    #s19 .txtArea .btn {font-size: 1.6rem; padding: 1.3rem 3rem;}
}


#s20 {background: #FCFAF4}
#s20 .inner {padding: 13rem 0 0;}
#s20 .titArea {margin-bottom: 7rem;}
#s20 .titArea .subt {padding-bottom: 3rem; letter-spacing: 0.1em}
#s20 .titArea .tit {}
#s20 .panel {}
#s20 .cont {width: 50%; padding-bottom: 10rem;}
#s20 .cont + .cont {padding-left: 8rem;}
#s20 .cont + .cont::before {content: ''; display: block; position: absolute; width: 1px; height: 100%; background: #928B71; opacity: 0.3; left: 0; top: 0}
#s20 .cont .tit {gap: 1.5rem; margin-bottom: 2rem;}
#s20 .cont .tit .ico {width: 4.2rem;}
#s20 .cont .call {}
#s20 .cont .call .num {}
#s20 .cont .time {margin-top: 7rem;}
#s20 .cont .time .lst {}
#s20 .cont .time .lst li {}
#s20 .cont .time .lst li + li {margin-top: 0.4rem;}
#s20 .cont .time .lst .prg {min-width: 9.5rem;}
#s20 .cont .time .lst .con {}
#s20 .cont .time .bedg {padding: 0.9rem 2.3rem; border-radius: 2.4rem; background: #004224; display: inline-block; margin-top: 2.5rem;}
#s20 .cont .map {}
#s20 .cont .map .wrt {padding: 0.4rem 0 4rem}

.root_daum_roughmap .wrap_controllers {display: none;}
.root_daum_roughmap .cont {display: none;}

@media all and (max-width: 880px){
    #s20 {}
    #s20 .inner {padding-top: 6rem;}
    #s20 .titArea {margin-bottom: 3.5rem;}
    #s20 .titArea .subt {font-size: 1.4rem; padding-bottom: 1.5rem;}
    #s20 .titArea .tit {font-size: 2.5rem;}
    #s20 .panel {flex-direction: column;}
    #s20 .cont {width: 100%; padding: 0}
    #s20 .cont + .cont {padding: 0}
    #s20 .cont + .cont::before {display: none;}
    #s20 .cont .tit {gap: 1rem; font-size: 2rem;}
    #s20 .cont .tit .ico {width: 2.6rem;}
    #s20 .cont .call {max-width: var(--innerMo); margin: 0 auto}
    #s20 .cont .call .num {font-size: 2.6rem;}
    #s20 .cont .time {max-width: var(--innerMo); margin: 0 auto; margin-top: 3rem;}
    #s20 .cont .time .lst {font-size: 1.5rem;}
    #s20 .cont .time .lst li {}
    #s20 .cont .time .lst li + li {}
    #s20 .cont .time .lst .prg {min-width: 6rem;}
    #s20 .cont .time .lst .con {}
    #s20 .cont .time .bedg {font-size: 1.4rem; padding: 0.7rem 2.6rem; margin-top: 1.2rem;}
    #s20 .cont .map {margin-top: 3rem;}
    #s20 .cont .map .tit {max-width: var(--innerMo); margin: 0 auto}
    #s20 .cont .map .wrt {max-width: var(--innerMo); margin: 0 auto; padding: 1.2rem 0; font-size: 1.5rem;}
}
















//
